@media screen and (max-width: 668px){
header#top {
    display: none;
}
}


@charset "utf-8";@media screen and (max-height:575px){#rc-imageselect, .g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
#rc-imageselect{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.g-recaptcha{overflow:hidden;}
#list ul li{font-size:22px;!important}
.ls-l{margin:0 auto !important;max-width:1024px;position:relative;}
.hero{padding:0 0 0 0 !important;}
.hero hr{margin:0 0 0 0;}
.g-recaptcha{padding:15px 0;}
.table{display:table;}
.table-row{display:table-row;}
.table-cell{display:table-cell;}
.middle{vertical-align:middle;}
.nostyle{list-style-type:none;}
.blog-post{background:white;border-radius:5px;padding:10px;margin:10px 0;}
.blog-post img{margin-bottom:10px;}
.blog-post p{color:#666;font-size:16px;}
p.post-date{font-family:frank;font-size:1em;text-align:left;padding:0 0 0 0;margin:0 0 0 0;}
.post-heading{font-size:2em;text-align:left;padding:0 0 0 0;margin:0 0 0 0;}
article img{margin:0 auto;display:block;}
.widget_recent_entries ul, .widget_categories ul{font-size:1.25em;list-style-type:none;}
html, body{height:100%;}
header, footer{background-color:#00324e;color:#FFF;padding:20px 0;}
#copyright{background:#00263b;color:#fff;}
body{background:url(assets/images/paper.png);}
#page-2 header, #page-58 header{margin-bottom:0px}
#page-2 footer, #page-58 footer{margin-top:0px}
header{margin-bottom:20px;}
footer{margin-top:20px;}
.fluid-width-video-wrapper{position:inherit;padding-top:0;}
.fluid-width-video-wrapper iframe{position:inherit;}
.navbar{margin-bottom:0px;}
.navbar li{font-size:14px;}
#menu-footer-menu li{list-style-type:none;font-size:14px;}
article p, article li{font-size:18px;}
img.alignright{float:right;margin:0 0 1em 1em;}
img.alignleft{float:left;margin:0 1em 1em 0;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignright{float:right;}
.alignleft{float:left;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
@import url("font-awesome.min.css");@import url("reset.css");@import url("animate.css");@import url("https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css");@font-face{font-family:'notera';src:url("assets/fonts/notera.eot");src:url("assets/fonts/notera.eot?#iefix") format("embedded-opentype"), url("assets/fonts/notera.woff2") format("woff2"), url("assets/fonts/notera.woff") format("woff"), url("assets/fonts/notera.ttf") format("truetype"), url("assets/fonts/notera.svg#notera_personal_use_onlyRg") format("svg");font-weight:normal;font-style:normal}
body{font-family:frank, Arial, Helvetica, Calibri, sans-serif}
p,
ul{font-size:2em;font-family:frank, Arial, Helvetica, Calibri, sans-serif}
p.small{font-size:1.25em}
.bold{font-weight:bold}
ol{list-style-type:decimal;font-size:1.5em;margin:1.00em 0 1.00em 2.00em;}
a{transition:0.6s}
.left{text-align:left}
.right{text-align:right}
.center{text-align:center}
.booking p{font-size:1.25em}
.booking p span{font-weight:bold;}
.infusion-submit{text-align:center;}
label{font-size:1.25em;font-weight:normal}
input{width:100%;height:30px;font-size:1.5em;font-weight:normal}
input[type=submit],
input[type=submit]:active{background:#f26522;border:#f26522;font-weight:bold;font-size:2em;-webkit-transition-duration:0.4s;transition-duration:0.4s;width:auto;height:60px}
input[type=submit]:hover{background:#f29722;border:#f29722;font-weight:bold;font-size:2em;width:auto}
.underline{text-decoration:underline}
em{font-weight:normal;font-style:italic;}
strong{font-weight:bold;}
h1,
h2,
h3,
h4,
h5,
h6{font-weight:bold;text-align:center}
h1{font-size:5em;line-height:1.05em}
h2{font-size:4em;line-height:1}
h3{font-size:3em;line-height:1.0909090909}
h4{font-size:2em;line-height:1.2}
h5{font-size:2em;line-height:1.3333333333}
h6{font-size:2em;line-height:1.5}
header,
footer{background-color:#00324e;color:#FFF}
footer{padding:20px 0 0 0;}
footer .col-md-3:first-child{text-align:center}
footer img{max-width:150px;height:auto;padding-bottom:20px}
footer p{font-size:14px}
#copyright{color:#fff;background:#00263b}
#copyright p{text-align:center;font-size:14px;padding:10px 0}
a.btn-info, button.save,
button.save:active{background:#f26522;border:#f26522;font-weight:bold;-webkit-transition-duration:0.4s;transition-duration:0.4s}
a.btn-info:hover, button.save:hover{background:#f29722;border:#f29722;font-weight:bold;}
.hero{padding:50px 0;text-align:center}
.hero h1,
.hero h2{color:#FFF}
.hero .btn-success,
.hero .btn-success:focus{font-weight:bold;font-size:30px;background:#f26522;border:solid 1px #f26522}
.hero .btn-success:hover{background:#ff5200}
#logo img{width:100%;width:auto;max-height:200px;display:block;padding:10px 0}
#profile img{width:100%;width:auto;max-height:200px;display:block;padding:10px 0 0 0;margin:0 auto}
img{max-width:100%;height:auto}
#learn{background:url(assets/images/tile.png)}
#discover{background:#2ea2db}
#discover h3{color:#FFF;padding:20px 0 30px 0}
#proven{background:#f8971d}
#proven h3{color:#FFF;padding:20px 0 30px 0}
#case{background:#00324e}
#case h3{color:#FFF;padding:20px 0 30px 0}
.cases{background:#5ba6d9;margin-bottom:2px;padding:0 0 60px 0;text-align:center}
.cases h4{color:#FFF}
#speakers{background:url(assets/images/paper.png)}
#speakers h2{padding:20px 0 30px 0}
#speakers h4{padding:0 0 30px 0}
.speaker{text-align:center}
#workshop h2{color:#FFF;padding:20px 0 30px 0}
#purple{background:rgba(146, 39, 143, 0.66);color:#FFF;padding:20px}
#phone p{text-align:center;font-size:1.75em;}
#phone span{font-weight:bold;color:#f26522;font-size:1.25em;}
.is-table-row{display:table}
.is-table-row [class*="col-"]{float:none;display:table-cell;vertical-align:top}
iframe{width:100%;min-height:306px}
.mask{margin-top:-60px;overflow:hidden}
.mask .arrow-down{width:0;height:0;border-left:60px solid #f1f1f1;border-right:60px solid #f1f1f1;border-top:60px solid transparent;margin:0 auto;box-shadow:0px 0px 50px 990px #f1f1f1;z-index:10000}
.arrow-down{width:0;height:0;border-left:60px solid transparent;border-right:60px solid transparent;border-top:60px solid #2ea2db;margin:0 auto}
.header-list ul{list-style:outside none none;padding:0px;width:100%;text-align:center}
.header-list ul li:first-child{margin-left:0}
.header-list ul li{display:inline-block;margin-left:10px;padding:5px}
.structure{padding:100px 0 150px}
.structure h3{margin-bottom:5px}
.structure .structure-wrap .top{font-size:26px}
.structure .caption{font-size:25px;margin-bottom:50px}
.structure .structure-wrap{display:table;width:100%;margin-bottom:20px}
.structure .structure-wrap>.item{display:table-cell;width:33.33%;vertical-align:top;height:100%;padding:0 10px}
.structure{padding:50px 0}
.structure .caption{font-size:21px;font-weight:400}
.structure .structure-wrap .top{font-size:22px;line-height:61px;color:#fff;padding:0 22px}
.structure .structure-wrap .top .fa{float:right;font-size:50px;line-height:61px}
.structure .structure-wrap .bottom{padding:28px 38px;background-color:#363b3c;color:#fff}
.structure .structure-wrap .bottom p{font-size:19px;margin-bottom:0}
.structure .structure-wrap .bottom img{margin-top:60px}
.signature{font-family:notera;font-size:2.5em}
ul.check{list-style:none;padding:0}
.check li{padding-left:1.3em;margin-bottom:5px}
.check li:before{content:"\f058";font-family:FontAwesome;display:inline-block;margin-left:-1.3em;width:1.3em;color:#08a300}
.parallax-window{min-height:600px;background:transparent}
#workshop .parallax-window{min-height:600px;background:transparent}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.col-xs-15{width:20%;float:left}
@media (max-width:568px){.col-xs-15{width:100%;float:left}
}
@media (max-width:767px){.structure{padding:100px 0 150px}
.structure h3{margin-bottom:5px}
.structure .structure-wrap .top{font-size:26px}
.structure .caption{font-size:25px;margin-bottom:50px}
.structure .structure-wrap{display:table;width:100%;margin-bottom:0px}
.structure .structure-wrap>.item{display:block;width:100%;vertical-align:top;height:100%;padding:0 10px}
.structure{padding:50px 0}
.structure .caption{font-size:21px;font-weight:400}
.structure .structure-wrap .top{font-size:22px;line-height:61px;color:#fff;padding:0 22px}
.structure .structure-wrap .top .fa{float:right;font-size:50px;line-height:61px}
.structure .structure-wrap .bottom{padding:28px 38px;background-color:#363b3c;color:#fff}
.structure .structure-wrap .bottom p{font-size:19px;margin-bottom:0}
.structure .structure-wrap .bottom img{margin-top:60px}
.structure .structure-wrap .bottom{text-align:center}
.is-table-row{display:block}
.is-table-row [class*="col-"]{float:none;display:block;vertical-align:top}
iframe{width:100%;min-height:306px}
.cases img{width:100%;height:auto}
}
@media (min-width:768px){.col-sm-15{width:20%;float:left}
.structure .structure-wrap .bottom{text-align:center}
.structure .structure-wrap .bottom img{margin-top:20px}
#logo img{width:100%;width:auto;max-height:150px;display:block;padding:10px 0}
#profile img{width:100%;width:auto;max-height:200px;display:block;padding:10px 0 0 0}
}
@media (min-width:992px){.col-md-15{width:20%;float:left}
#logo img{width:100%;width:auto;max-height:200px;display:block;padding:10px 0}
#profile img{width:100%;width:auto;max-height:200px;display:block;padding:10px 0 0 0}
}
@media (min-width:1200px){.col-lg-15{width:20%;float:left}
}
@media print{h1{page-break-before:always}
h1,
h2,
h3,
h4,
h5,
h6{page-break-after:avoid}
ul,
ol,
dl{page-break-before:avoid}
}
@media screen and (max-width:768px){h1{font-size:4em;line-height:1.05em}
h2{font-size:3em;line-height:1}
h3{font-size:2em;line-height:1.0909090909}
h4{font-size:1.5em;line-height:1.2}
h5{font-size:2em;line-height:1.3333333333}
h6{font-size:2em;line-height:1.5}
ul{font-size:1em}
}

@media (max-width:568px){h1{font-size:3em;line-height:1.05em}
h2{font-size:2em;line-height:1}
}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto;color:#21759b;display:block;font-size:14px;font-weight:bold;height:auto;line-height:normal;padding:15px 23px 14px;position:absolute;left:5px;top:5px;text-decoration:none;text-transform:none;width:auto;z-index:100000}
#workshop .parallax-window{padding-top:50px;}
#purple{max-width:350px;margin:0 auto;}
.darkblue{color:#00324e;}
#page-2 .item{min-height:600px;}
.cssbg{min-height:600px;margin-bottom:-10px;}
.white{color:#FFF;}
#myCarousel{margin-bottom:-10px;}
@media screen and (max-width:768px){#page-2 .item{min-height:600px;}
}
@media screen and (max-width:1280px){}
@media screen and (max-width:1024px){}
@media screen and (max-width:568px){}
nav.navbar.navbar-default.navbar-static-top{display:none;}
div{max-width:100%;}
div#shiftnav-toggle-main{background:transparent!important;}
#shiftnav-toggle-main.shiftnav-toggle-main-align-center .shiftnav-main-toggle-content{display:none!important;}
#wrap header#top{padding:20px 0;}
div#shiftnav-toggle-main-button .fa{font-size:22px;}
div#shiftnav-toggle-main-button{background:rgba(0, 50, 78, 0.7);padding:10px 13px!important;}

